############################################
#  ���_:hawk17
#     000de4fc1713.conf
############################################
[HEADER]
  CONFIG_VERSION=ADVANCE_20141210
  FIRMWARE_VERSION=V2.15_20141117
  SSID=hawk17
  ADP_ID=PCS
  ROUTE=R-1
  CENTER_URL=http://catr-net.org/pvm_advance/uploadData.php
  CENTER_URL2=http://catr.3-a.net/pvm_advance/uploadData.php
  START_TIME=06:00
  STOP_TIME=19:00
  DELAY_TIME=0
  CONFIG_TIME=21:00
  MEASUR_INTERVAL=15
  STATUS_RT_SEND=0

[POWERCON_COMM]
  COMM_PARM=A,9600,8,n,1
  COMM_TYPE=10

[POWERCON]
  PCS_ID=1
  PCS_ID=2
  PCS_ID=3
  PCS_ID=4

